.feed-post .feed{
    background-color:#fff;
    padding: 10px;
    border-radius:7px;

    line-height:1.5;
    font-size: 0.85rem;
    position:relative;
}

.feed_content .interaction_buttons img{
    font-size:1rem;
}

.post_comments{
    margin-left:40px;
}

.spoiler-body{
    margin-left:40px;
}

.author-data{
    display:flex;
    align-items: center;
    line-height:1rem;
    margin:0.3rem;
}

.feed-top{
    display:flex;
    justify-content:space-between;
}

.caption{
    padding:10px;
    border-radius: 7px;
    margin:3px;
    border: 1px solid #F3F3F3;
}

.caption_2{
    background-color: #F3F3F3;
    padding:10px;
    border-radius: 7px;
    margin:3px;
}

